Subject: bug#13965: info.info conflict between emacs and texinfo

From: Gavin Smith <[email-masked]>
Date: Sat, 17 Oct 2015 20:55:34 +0100

On 15 October 2015 at 21:31, Andreas Schwab <[email-masked]> wrote:
> Karl Berry <[email-masked]> writes:
>
>> It's fine with me for it to be maintained in texinfo, but if the Emacs
>> people are happy with that.  Andreas?
>>
>> For myself, I don't actually care what happens, if anything - included
>> in Emacs, included in Texinfo, included in both, it's all the same to
>> me.  Whatever everyone will be satisfied with ...
>
> This is still not resolved.  Having it installed by different packages
> is bad since you get a file conflict.

I've removed it from Texinfo, for now. Unless it's changed back, the
file will not be present in the next Texinfo release.

PS last time I copied debbugs the mail bounced, saying the bug was closed.